Skip to content

Add missing Requires/Recommends LWP::Protocol::https

While reviewing some PRs for the LLNG install ansible role, I noticed LWP::Protocol::https is not a Requires/Recommends in the RPMs packages, while it is in the Debian packages. This MR fixes that.

Merge request reports